Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

4.0 is a primary Gemfile now

  • Loading branch information...
commit 7ff4d28c95162f4a9200c05722ae88101aa812bc 1 parent f1c60f5
@rwz rwz authored
View
2  .gitignore
@@ -1,4 +1,4 @@
tmp
Gemfile.lock
-Gemfile.edge.lock
+Gemfile.old.lock
.ruby-version
View
12 .travis.yml
@@ -13,21 +13,21 @@ rvm:
- rbx-19mode
gemfile:
+ - Gemfile.old
- Gemfile
- - Gemfile.edge
matrix:
exclude:
# Edge Rails is only compatible with 1.9.3+
- - gemfile: Gemfile.edge
+ - gemfile: Gemfile
rvm: 1.8.7
- - gemfile: Gemfile.edge
+ - gemfile: Gemfile
rvm: 1.9.2
- - gemfile: Gemfile.edge
+ - gemfile: Gemfile
rvm: ree
- - gemfile: Gemfile.edge
+ - gemfile: Gemfile
rvm: jruby-18mode
- - gemfile: Gemfile.edge
+ - gemfile: Gemfile
rvm: rbx-18mode
allow_failures:
- rvm: ruby-head
View
5 Gemfile
@@ -3,5 +3,6 @@ source 'https://rubygems.org'
gemspec
gem 'rake'
-gem 'mocha', :require => false
-gem 'actionpack', '~> 3.0'
+gem 'railties', '~> 4.0.0'
+gem 'actionpack', '~> 4.0.0'
+gem 'mocha', require: false
View
8 Gemfile.edge
@@ -1,8 +0,0 @@
-source 'https://rubygems.org'
-
-gemspec
-
-gem 'rake'
-gem 'railties', '~> 4.0.0'
-gem 'actionpack', '~> 4.0.0'
-gem 'mocha', require: false
View
7 Gemfile.old
@@ -0,0 +1,7 @@
+source 'https://rubygems.org'
+
+gemspec
+
+gem 'rake'
+gem 'mocha', :require => false
+gem 'actionpack', '~> 3.0'
Please sign in to comment.
Something went wrong with that request. Please try again.